name = "Chinese"

description = "Chinese"
author = "Kaoyu"

version = "1.1.2"
api_version = 6

dont_starve_compatible = true
reign_of_giants_compatible = true
shipwrecked_compatible = true

restart_required = true
forumthread = ""

if "中" == "\228\184\173" then
    description = description .. "\nUTF-8"
elseif "中" == "\214\208" then
    description = description .. "\nGBK"
else
    description = description .. "\nDon't support the Unknown encode"
    dont_starve_compatible = false
    reign_of_giants_compatible = false
    shipwrecked_compatible = false
end
